Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.xtend.typesystem.emf;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Activator: org.eclipse.sphinx.xtend.typesystem.emf.internal.Activator$Implementation
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.emf.common,
 org.eclipse.xtend;visibility:=reexport,
 org.eclipse.xtend.typesystem.emf;visibility:=reexport,
 org.eclipse.sphinx.emf;visibility:=reexport
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.sphinx.xtend.typesystem.emf,
 org.eclipse.sphinx.xtend.typesystem.emf.internal;x-internal:=true
Bundle-Localization: plugin
